<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        

        .block_flex{
         
         width: 900px;
         display: flex;
         flex-flow: wrap;
        } 
        
        .block div{
            background-color: coral;
            width: 250px;
            height: 150px;
            margin: 4px;
        }  

        .block div:nth-child(3){
            flex-grow: 1;
        
        }

        .block div:nth-child(7){
            flex-grow: 1;
        
        }


    </style>
</head>
<body>
    <div class="block block_flex">
        <div>1</div>
        <div>2</div>
        <div>3</div>
        <div>4</div>
        <div>5</div>
        <div>6</div>
        <div>7</div>
        <div>8</div>
        <div>9</div>
        <div>10</div>
        <div>11</div>
        <div>12</div>
        <div>13</div>
        <div>14</div>
        <div>15</div>

    </div>
    
</body>
</html>